Bug 1409691 - please update to 1.2.0
Summary: please update to 1.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: renrot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charles R. Anderson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 02:43 UTC by Charles R. Anderson
Modified: 2017-02-09 20:49 UTC (History)
2 users (show)

Fixed In Version: renrot-1.2.0-1.fc25 renrot-1.2.0-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 04:20:12 UTC
Type: Bug


Attachments (Terms of Use)
Spec file patch for renrot-1.2.0 (3.14 KB, patch)
2017-01-03 04:54 UTC, Charles R. Anderson
no flags Details | Diff
Spec file patch for renrot-1.2.0 (3.14 KB, patch)
2017-01-03 05:19 UTC, Charles R. Anderson
no flags Details | Diff
Spec file patch for renrot-1.2.0 (3.17 KB, patch)
2017-01-03 05:20 UTC, Charles R. Anderson
no flags Details | Diff

Description Charles R. Anderson 2017-01-03 02:43:57 UTC
Description of problem:

renrot-1.2.0 is available, please update:

ftp://download.gnu.org.ua/pub/release/renrot/

Thanks.

Comment 1 Charles R. Anderson 2017-01-03 04:54:20 UTC
Created attachment 1236759 [details]
Spec file patch for renrot-1.2.0

Comment 2 Charles R. Anderson 2017-01-03 05:19:03 UTC
Created attachment 1236760 [details]
Spec file patch for renrot-1.2.0

Comment 3 Charles R. Anderson 2017-01-03 05:20:09 UTC
Created attachment 1236761 [details]
Spec file patch for renrot-1.2.0

Comment 4 Charles R. Anderson 2017-01-03 06:18:43 UTC
I've built renrot-1.2.0 for the newly created EPEL 6 & 7 branches.  I offer to (co-)maintain all the Fedora branches as well.  If you wish to pull my changes in, either use the attached patch or simply "git merge epel7".  Thanks.

Comment 5 Andy Shevchenko 2017-01-03 11:03:32 UTC
Charles, would you take over maintainership completely?

Comment 6 Fedora Admin XMLRPC Client 2017-01-03 11:05:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2017-01-10 15:06:50 UTC
renrot-1.2.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-15149f3ef8

Comment 8 Fedora Update System 2017-01-10 15:07:00 UTC
renrot-1.2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9d649d09e

Comment 9 Fedora Update System 2017-01-11 03:21:53 UTC
renrot-1.2.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-15149f3ef8

Comment 10 Fedora Update System 2017-01-11 03:49:08 UTC
renrot-1.2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9d649d09e

Comment 11 Fedora Update System 2017-02-09 04:20:12 UTC
renrot-1.2.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-02-09 20:49:33 UTC
renrot-1.2.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.